
Figure - 开发 Dev #111750
BSP：TSNV：添加tsnv镜像
2022-09-06 10:21 - CD BSP罗铭

Status: 解决 Resolved Start date: 2022-09-06

Priority: Normal Due date: 2022-09-09

Assignee: CD BSP-丁武伟 % Done: 100%

Category: Estimated time: 0.00 hour

Target version:

Description

添加tsnv镜像

History

#1 - 2022-09-06 10:23 - CD BSP罗铭

- Subject changed from 添加tsnv镜像 to BSP：TSNV：添加tsnv镜像

#2 - 2022-09-21 11:25 - CD BSP-杜磊

- Assignee changed from CD BSP罗铭 to CD BSP-丁武伟

#3 - 2022-10-08 11:20 - CD BSP-丁武伟

- Status changed from 进行中 In Progress to 解决 Resolved

- % Done changed from 0 to 100

改修改已经入库：

https://dev.thundercomm.com/gerrit/c/general/common/+/147728

#4 - 2022-12-22 20:30 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

147728 general/common Pre_figure_turbox-c2130c-la1.1-vendo

r-dev

luoming0812@thundersoft.com

BSP: TSNV add nv partitionadd nv partitionTC-RID: 1200-0102001IssueID: TS-R-DF-111750Change-Id: Ie0214f50b82de267b1d3fddca226ccab20c304a2

#5 - 2022-12-22 20:30 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

148126 general/common Pre_figure_turbox-c2130c-la1.1-vendo

r-release_evt1

tangjz1204@thundersoft.com

BSP: TSNV add nv partitionadd nv partitionTC-RID: 1200-0102001IssueID: TS-R-DF-111750Change-Id: Ie0214f50b82de267b1d3fddca226ccab20c304a2(cherry
https://dev.thundercomm.com/gerrit/c/general/common/+/147728


picked from commit 0c04713b44531824904a3fdb64b8fa0ead2acead)
